<template>
  <div class="about">
    <h1>This is an about page</h1>
  </div>
</template>

<style scoped>
  .about{
    background: linear-gradient(rgba(219,80,37,1) 50%, #FFCDD2 50%);
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
  }
</style>
